Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_add_statements

## Name

librdf_storage_add_statements -- Add a stream of statements to the storage

## Synopsis

``int `librdf_storage_add_statements`` (librdf_storage* `storage`, librdf_stream* `statement_stream`);`

## Arguments

`storage`

  librdf_storage object

`statement_stream`

  librdf_stream of statements

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_storage_add_statement | Up | librdf_storage_remove_statement